[Anthy-dev 3852] anthy.el を emacs 24.3.1 と使用できるためのパッチ

Back to archive index

Mike FABIAN maiku****@gmail*****
2013年 3月 8日 (金) 03:43:45 JST


GNU Emacs 24.2.1 lisp/subr.el には last-command-char がまだあります:

   ;; These aliases exist in Emacs 19.34, and probably before, but were
   ;; only marked as obsolete in 23.1.
   ;; The lisp manual (since at least Emacs 21) describes them as
   ;; existing "for compatibility with Emacs version 18".
   (define-obsolete-variable-alias 'last-input-char 'last-input-event
     "at least 19.34")
   (define-obsolete-variable-alias 'last-command-char 'last-command-event
     "at least 19.34")

GNU Emacs 24.3.1 には last-command-char が削除されました:
     
   http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9195

-- 
Mike FABIAN <mfabi****@redha*****>
睡眠不足はいい仕事の敵だ。

-------------- next part --------------
$B%F%-%9%H7A<00J30$NE:IU%U%!%$%k$rJ]4I$7$^$7$?(B...
$B%U%!%$%kL>(B: make-anthy.el-work-with-emacs-24.3.1.diff
$B7?(B:         text/x-patch
$B%5%$%:(B:     284 $B%P%$%H(B
$B @ bL@(B:       $BL5$7(B
Descargar 



Anthy-dev メーリングリストの案内
Back to archive index